1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WordPress 4.2.3 is out, update your website now

Discussion in 'Naked Security' started by RSS, Jul 24, 2015.

  1. RSS

    RSS New Member Member

    If you manage a website that utilizes Wordpress - update now! The latest version has been released and includes a fix for a cross-site scripting (XSS) vulnerability that your website could do without.[​IMG]

    Continue reading...

Share This Page